Bug 1956438 - swift/RGW post access is denied
Summary: swift/RGW post access is denied
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RGW
Version: 5.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: 5.1
Assignee: Marcus Watts
QA Contact: Tejas
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-03 17:10 UTC by Tim Wilkinson
Modified: 2021-05-11 10:22 UTC (History)
8 users (show)

Fixed In Version: 16.2.0-27.el8cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-06 18:17:42 UTC
Target Upstream Version:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.